html,
body,
#root {
  height: 100%;
}

body {
  background: #eee;
}

body,
input,
button {
  font-family: sans-serif;
}

#root {
  display: flex;
  align-items: center;
}

#root > div {
  max-width: 368px;
  width: 100%;
  margin: 0 auto;

  padding: 1rem;
  background: white;
  border-radius: 0.25rem;
  box-shadow: 0 0 10px 0.2rem rgba(0, 0, 0, 0.1);
}

#root > div > div {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

form {
  display: flex;
  flex-direction: column;
}

form > input {
  padding: 0.5rem 1rem;
  border: 1px solid #ccc;
  border-radius: 0.25rem;
  margin-bottom: 1rem;
}

form > button {
  padding: 0.5rem 1rem;
  border-radius: 0.25rem;
  border: 1px solid thistle;
  background: purple;
  color: #fff;
  font-weight: 600;
  font-size: 1rem;
  outline-color: thistle;
}
